{
    "SITE_NAME": "BLAND LOGO",
    "BASE_BG": "#ffffff",
    "BASE_COLOR": "#78736f",
    "PRIMARY_COLOR": "#e90505",
    "PRIMARY_INVERSE_COLOR": "#ffffff",
    "LOGO": "20251106_161042_3162.png",
    "OG_IMAGE": "",
    "COPYRIGNT": "Copyright© SAMPLE COMPANY All Rights Reserved.",
    "X_TWITTER": "#",
    "LINE": "#",
    "YOUTUBE": "#",
    "INSTAGRAM": "#",
    "SNS": "1",
    "SNS_BG": "#e90505",
    "SNS_COLOR": "#ffffff"
}